<?php
  $con = mysqli_connect('localhost', 'area_root', 'Legiao123*', 'area_poisson');
  if (mysqli_connect_errno()) {
    echo "Conexão com o banco perdida" . mysqli_connect_error();
    die();
  }

  date_default_timezone_set('America/Sao_Paulo');
  $error='';
?>